.header-area .palatin-main-menu .classy-navbar .classynav ul li a {
	color: #FFF
}
.topsection {
	overflow: hidden;
}
.topsection .overlay {
	background: rgba(0, 0, 0, .2);
}
.topsection .swaper h2 {
	font-size: 80px;
	color: #FFF
}
.img-responsive {
	max-width: auto !important;
	width: 100% !important
}
.topsection .maskbig img {
/* top: -90%; */
}
#instafeed img {
	width: 33.333% !important
}
.photocontent {
	width: 100%;
	min-height: 300px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin: 20px 0
}
h1, h2, h3, h4, p, li {
	color: #333
}
h3 {
	font-weight: 600;
	font-size: 40px
}
h4 {
	font-weight: 600;
	font-size: 25px
}
.btnshare, .btnshare:hover, .btnshare:focus {
	padding: 5px 30px;
	font-size: 16px;
	background-color: #666;
	color: #FFF;
	border-radius: 15px;
	transition: all ease-in-out .5s;
	display: table;
	margin: 0 auto;
	border: 1px solid #666;
	transition: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.btnshare:hover {
	background-color: #333
}
p {
	margin: 20px 0
}
.site-nav-wrap {
	padding-left: 30px;
	font-size: 20px;
	font-weight: 300;
	color: var(--main-color);
	overflow: hidden;
	width: fit-content;
}
.logo-wrap {
	padding: 0 20px;
	width: var(--sidebar-width);
}
.nav {
	display: flex;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 30px;
}
.single-breadcrumb-wrap:before {
	content: '';
	background-image: linear-gradient(-33deg, #ff0d64 0, #9c3483 100%);
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	transition: transform ease-in-out .5s;
	transform: scalex(0);
	transform-origin: left top;
	display: none;
}
.single-breadcrumb-wrap:hover:before {
	transform: scalex(1);
}
.single-breadcrumb-wrap {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	flex: 0 auto;
	flex-shrink: 1000;
	display: inline-block;
	padding: 10px 5px 15px 0;
	border-bottom: 1px solid transparent;
	color: var(--main-color);
	position: relative;
	transition: transform ease-in-out .3s;
}
.single-breadcrumb-wrap:hover {
	flex: 1 0 auto;
	opacity: 1;
	color: var(--hover-color);
	transform: translatey(-2px);
	transition: none;
	opacity: 1;
	transition: transform ease-in-out .4s;
}
.single-breadcrumb-wrap:hover a {
	color: var(--hover-color);
}
.single-breadcrumb-wrap:hover .sep i {
	transform: translatex(8px);
	color: var(--hover-color);
	transition: transform ease-in-out .3s;
}
.single-breadcrumb-wrap:hover~.single-breadcrumb-wrap {
	transition: transform ease-in-out .4s;
}
.single-breadcrumb-wrap:first-child {
	flex: 0 0 auto;
	flex-shrink: 0.5;
	font-weight: normal;
	color: var(--hover-color);
	opacity: 1;
}
.single-breadcrumb-wrap:first-child:after {
	left: 0;
}
.single-breadcrumb-wrap:first-child .sep {
	display: none;
}
.single-breadcrumb-wrap:last-child {
	flex: 1 0 auto !important;
	font-weight: normal;
}
.single-breadcrumb-wrap:last-child a {
	color: var(--hover-color);
}
.single-breadcrumb-wrap:last-child:hover {
	transform: translateY(0);
	flex: 1 0 auto !important;
}
.single-breadcrumb-wrap:last-child:hover:after {
	display: none;
}
.single-breadcrumb-wrap:after {
	content: '';
	position: absolute;
	bottom: 100%;
	left: 28px;
	top: 36px;
	width: 100%;
	height: 1px;
	background: var(--hover-color);
	transform: scale3d(0, 1, 1);
	transform-origin: 0% 50%;
	transition: transform ease-in-out .15s .10s, opacity ease-in-out .25s;
	opacity: .5;
}
.single-breadcrumb-wrap:hover:after {
	transform: scale3d(1, 1, 1);
	opacity: 1;
	transition: opacity ease-in-out .1s, transform ease-in-out .2s;
}
.breadcrumb {
	flex: 0 1 auto;
}
.sep {
	padding-left: 10px;
	padding-right: 10px;
}
.sep i.fa:before {
	content: var(--icon);
	transition: transform ease-in-out .2s;
}
.products-item {
	padding: 0;
	position: relative;
}
.products-item .products-image {
	display: block;
	position: relative;
}
.portfolio-item .portfolio-image img, .products-item .products-image img {
	width: 100%;
	height: auto;
}
.portfolio-item:hover .project-overlay, .products-item:hover .project-overlay {
	opacity: 1;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
.project-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	cursor: pointer;
}
.open-project-link {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
.project-overlay:hover {
	background: rgba(0, 0, 0, 0.8);
}
.project-info {
	position: absolute;
	height: 100px;
	width: 100%;
	top: 50%;
	margin-top: -50px;
	text-align: center;
}
.project-name {
	color: #FFF;
	text-transform: uppercase;
	margin-top: 25px;
	/*     font-family: DosisBold; */
	opacity: 0;
	font-size: 18px;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	position: relative;
	z-index: 10;
}
.portfolio-item:hover .project-name, .products-item:hover .project-name {
	opacity: 1;
	-webkit-transition: opacity .1s .2s;
	-moz-transition: opacity .1s .2s;
	-ms-transition: opacity .1s .2s;
	-o-transition: opacity .1s .2s;
	transition: opacity .1s .2s;
}
.project-categories {
	font-size: 14px;
	color: #FFF;
	opacity: 0;
	margin-top: 0px;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
}
.portfolio-item:hover .project-categories, .products-item:hover .project-categories {
	opacity: 0.5;
	-webkit-transition: opacity .1s .2s;
	-moz-transition: opacity .1s .2s;
	-ms-transition: opacity .1s .2s;
	-o-transition: opacity .1s .2s;
	transition: opacity .1s .2s;
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
.header-area .palatin-main-menu .classy-navbar .classynav ul li a {
	color: #FFF
}
.topsection .overlay {
	background: rgba(0, 0, 0, .2);
}
.topsection .swaper h2 {
	font-size: 80px;
 color: #FFF #instafeed img {
 width: 33.333% !important
}
.travel small {
	color: #ccc;
	font-weight: 700;
	margin: 0;
	padding: 0;
	letter-spacing: 2px
}
.travel h2 {
	margin: 0
}
.th {
	font-family: 'Prompt', sans-serif !important;
}
h2.th {
	font-size: 25px !important;
	font-weight: 500 !important;
}
p.th {
	font-size: 14px !important;
	font-weight: normal !important;
}
#blog {
	background: none #dadada !important;
}

#project-page-holder {
	display: none;
	background-color: #FFF;
}
#project-page-button-fullscreen {
	height: auto;
	z-index: 100;
	position: absolute;
	right: 30px;
	top: 30px;
}
#project-page-button-fullscreen li {
	display: inline-block;
	font-size: 30px;
}
#project-page-button-fullscreen li a {
	background: url('../../images/close.png') no-repeat #fff;
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
	display: block;
	border-radius: 50px;
	opacity: 0.5;
}
#project-page-button-fullscreen li a:hover {
	opacity: 1;
}
#project-page-button {
	text-align: center;
	margin-bottom: 20px;
	height: auto;
	position: relative;
	z-index: 100;
}
#project-page-button li {
	display: inline-block;
	margin: 60px 10px 0px 10px;
	font-size: 30px;
}
#project-page-data {
	margin-bottom: 0px;
}
.project-section-title {
	text-align: center;
	margin-bottom: 40px;
}
.project-section-title h1 {
	margin-bottom: 5px !important;
	letter-spacing: 1px;
}
.project-page {
	background-color: #FFF;
	width: 100%;
	height: auto;
	left: 0;
	padding-bottom: 40px;
}
.project-image-slider .bx-wrapper .bx-next {
	background: url("../../images/project_slider_right.png") no-repeat;
	background-size: 35px 65px;
	opacity: 0.3;
	right: -90px;
}
.project-image-slider .bx-wrapper .bx-prev {
	background: url("../../images/project_slider_left.png") no-repeat;
	background-size: 35px 65px;
	opacity: 0.3;
	left: -90px;
}
.project-image-slider .bx-wrapper .bx-next:hover, .project-image-slider .bx-wrapper .bx-prev:hover {
	opacity: 1;
	background-position: 0
}
.project-image-slider .bx-wrapper .bx-controls-direction a {
	height: 65px;
	margin-top: -33px;
	outline: 0 none;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 35px;
	z-index: 100;
}
/* Portfolio Normal Expander */

.project-description {
	margin-top: 40px;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}
.small-border {
	height: 2px;
	width: 50px;
	background-color: #ddd;
	margin-bottom: 15px;
}
.visit-project {
	width: 100%;
	text-align: center;
	border-top: 1px solid #ddd;
	margin-top: 20px;
	padding: 55px 0 20px 0;
}
.project-description h5 {
	color: #222222;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.nice-select {
	width: 100%;
	display: block;
	border-radius: 0;
	width: 95%;
	margin-left: 10px;
}
.spacer {
	padding: 20px;
}
.spacer img {
	width: 100%;
	height: auto
}
.spacer2 {
	padding: 10px;
}
.spacer2 h2 {
	font-size: 22px;
	color: #333;
	text-shadow: none;
	font-weight: 800
}
.spacer2:before {
	content: "Review ";
	font-weight: 800 !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 13px;
}
.spacer2 .repoint {
	font-size: 12px;
	line-height: 2em;
	text-transform: uppercase;
	font-weight: 500
}
.spacer2 .repoint span {
	width: 20px;
	height: 20px;
	border-radius: 100%;
	background-color: #EAEAEA;
	display: block;
	float: left;
	margin: 1px;
}
.spacer2 .repoint span.active {
	background-color: #0099ff
}
.spacer2 .repoint span:last-child {
	margin-right: 10px;
}
.one-four {
	line-height: 0;
	padding: 0;
	position: relative;/* width: 25%  */
}
#products-wrap {
	width: 100%;
	overflow: visible !important;
}

@media(max-width:992px) {
.products {
	padding: 50px 0 0 0
}
}
#travel {
	padding: 0
}

@media(max-width: 1200px) {
.topsection .maskbig img {
	top: 0 !important;
}
}
label {
	margin: 0 0 0 20px
}
.nice-select .list {
	right: 0
}
.blog .swaper {
	padding: 20px;
}
.blog h3 {
	margin: 10px 0 0 0
}
.wshadow {
	background: rgba(0, 0, 0, .2);
}
#bgrecomment {
	background: #EAEAEA;
}
#bgrecomment .swaper h3 {
	font-size: 20px;
	color: #333
}
#bgrecomment .swaper h4 {
	font-size: 20px;
}
#bgrecomment .swaper p {
	color: #333;
	margin: 0;
	padding: 10px 0;
	font-size: 16px;
}
iframe#map {
	width: 100%;
	height: 400px
}
